/*CSS Reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Inter', sans-serif;
}
/*navbar*/
nav {
	padding: 0.4rem;
	border-bottom: 1px solid gray;
	text-decoration: none;
	background: lightpink;
}

/*id selectors*/

/*combinator selectors*/

nav img	{
	max-width: 10%;
	height: auto;
}

nav > ul {
	list-style-type: none;
}

nav ul li a {
	text-decoration: none;
}

nav .nav, nav #nav-logo {
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
}

#products h2 {
	margin-bottom: 1rem;
	text-align: center;
}

/*#products h3 {

}
*/
#products .card {
	display: inline-block;
	vertical-align: top;
	min-height: 200px;
	width: 30%;

	margin-left: 0.5rem;
	margin-right: 0.5rem;

	/*display: flex;
	/*align-items: stretch;*/
	/*flex-direction: column;*/
	/*align-content: space-around;*/
	/*margin: auto;*/
	/*justify-content: center;*/*/

	/*margin: 0 auto;*/
    /*width: 80%;*/

}

div > img {
	height: 200px;
	width: 200px;
	position: relative;
	border-radius: 10px;

}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

 section h2 {
 	text-align: center;
 	padding-bottom: 2rem;
 }

 #products {
 	padding-right: 4rem;
 	padding-left: 4rem;
 	padding-bottom: 3rem;
 	/*align-items: center;*/
 	/*justify-content: center;*/
 	display: flex;
 }

/* #products h2 {
 	width: 100%;
 }*/

/* #products div {
 	margin: 0 auto;
    width: 80%;
 }*/

 #intro button {
 	color: #008b8b;
	/*font-weight allows us to determine the thickness of text*/
	font-weight: bold;
	background-color: lightpink;
	border-radius: 10px;
	font-size: 1rem;
	padding: 1rem;
	margin-top: 2rem;
 }

.add {
 	background: #008b8b;
 	color: white;
 	padding: 0.5rem;
 	border-radius: 0.4rem;
 }

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

#pre-footer {
	padding: 1rem;
	color: black;
	background: lightpink;
	border-bottom: 1px solid wheat;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer span {
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

section {
	background: wheat;
}

footer {
	background: lightpink;
}